fw_setenv(8)

NAME
fw_setenv - Tool for modifying the environment for the bootloader U-Boot

SYNOPSIS
fw_setenv name [ value ]

DESCRIPTION
fw_setenv is a simple tool for modifying either the environment for the bootloader U-Boot. If the variable already is set in the environment it is updated, otherwise it is created and set. If only one argument is given, variable name, the corresponding variable is deleted.

FILES

/etc/fw_env.config
    Configuration file for fw_setenv.

SEE ALSO
fw_printenv(8)

AUTHOR
Wolfgang Denk <wd@denx.de>

This manual page was written by Per Andersson <avtobiff@gmail.com>